Build #7 for BNFC-2.6.0.1

[all reports]

Package BNFC-2.6.0.1
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-22 12:39:23.713315 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies array-0.5.1.1, base-4.9.0.0, containers-0.5.7.1, directory-1.2.6.2, mtl-2.2.1, pretty-1.1.3.3, process-1.4.2.0
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Building mtl-2.2.1...
Installed mtl-2.2.1
Configuring BNFC-2.6.0.1...
Failed to install BNFC-2.6.0.1
Build log ( /home/builder/.cabal/logs/BNFC-2.6.0.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-5740/BNFC-2.6.0.1'
Configuring BNFC-2.6.0.1...
cabal: The field 'build-depends: BNFC' refers to a library which is defined
within the same package. To use this feature the package must specify at least
'cabal-version: >= 1.8'.
cabal: Leaving directory '/tmp/cabal-tmp-5740/BNFC-2.6.0.1'
cabal: Error: some packages failed to install:
BNFC-2.6.0.1 failed during the configure step. The exception was:
ExitFailure 1